<!DOCTYPE html>
<!--updated language-->
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>CodeBound Book Library</title>
</head>
<body>
<div>
    <h1>Here is your Book List</h1>
    <div th:each="book: ${book}">
        <h3 th:text="${book.title}"></h3>
        <p th:text="${book.author}"></p>
    </div>

<!--    make it user friendly-->
    <h1>Add a New Book!</h1>
    <a href="/books/add-book">Click Here!</a>
</div>






</body>
</html>
